<?php if ($jobs['collection']) { ?>
<table cellspacing="0" summary="Job results" class="cb_job_results">
	<thead>
		<tr class="heading">
			<th colspan="4">
				<h2><?php echo $jobs['heading']; ?></h2>
				<?php if ($jobs['heading2']) {
					echo '<h3>'.$jobs['heading2'].'</h3>';
				} ?>
			</th>
		</tr>
		<tr class="columns">
			<th scope="col" abbr="Opening" class="title">Open Position &amp; Description</th>
			<th scope="col" abbr="Company" class="company">Company</th>
			<th scope="col" abbr="Location" class="location">Location</th>
			<th scope="col" abbr="Posted">Date Posted</th>
		</tr>
	</thead>
	<tfoot>
		<tr class="pagination">
			<th colspan="4"><?php echo $jobs['pagination']; ?></th>
		</tr>
	</tfoot>
	<tbody>
		<?php foreach ($jobs['collection'] as $job) { ?>
		<?php $row_class = empty($row_class)? " class=\"alt\"" : ""; ?>
		<tr<?php echo $row_class; ?>>
			<?php
				$post_date = strtotime($job->PostedDate);
				$now = time();
				$posted = how_long_ago($post_date);
			?>
			<td class="title">
				<h3><a href="<?php echo $job->job_url; ?>"><?php echo $job->JobTitle; ?></a></h3>
				<p><?php echo $job->DescriptionTeaser;?></p>
				<a class="view_job" href="<?php echo $job->job_url; ?>">View Full Description</a>
			</td>
			<td class="company"><?php echo $job->Company;?></td>
			<td class="location"><span class="location"><?php echo $job->Location;?></span></td>
			<td class="posted"><?php echo $posted;?></td>
		</tr>
		<?php } ?>
	</tbody>
</table>
<?php } else { ?>
<div class="cb_not_found">
	<h2>We couldn't find any jobs for your search.</h2>
	<p>Try searching for something else, or if you think this is an error, you can reload this page.</p>
</div>
<?php } ?>